Index: /extensions/AStat/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/AStat/language/it_IT/plugin.lang.php	(revision 5721)
+++ /extensions/AStat/language/it_IT/plugin.lang.php	(revision 5721)
@@ -0,0 +1,209 @@
+<?php
+$lang['Pictures_seen'] = 'Immagini viste';
+$lang['Categories_seen'] = 'Categorie viste';
+$lang['IP_visit'] = 'Indirizzi IP';
+$lang['AStat_title_page'] = 'Statistiche avanzate';
+$lang['IP_label'] = 'Indirizzi IP';
+$lang['CATEGORY_LABEL'] = 'Categorie';
+$lang['pct_Pictures_seen'] = '% Immagini';
+$lang['pct_Pages_seen'] = '%Pagine';
+$lang['ratio_Pictures_seen'] = 'Immagini viste';
+
+$lang['AStat_period_label_hours'] = 'Ore';
+$lang['AStat_period_label_days'] = 'Giorni';
+$lang['AStat_period_label_months'] = 'Mesi';
+$lang['AStat_period_label_years'] = 'Anni';
+$lang['AStat_period_label_all'] = 'Tutti gli anni';
+$lang['AStat_period_label_global'] = 'Globale';
+
+$lang['AStat_day_of_week_0'] = 'Domenica';
+$lang['AStat_day_of_week_1'] = 'Lunedì';
+$lang['AStat_day_of_week_2'] = 'Martedì';
+$lang['AStat_day_of_week_3'] = 'Mercoledì';
+$lang['AStat_day_of_week_4'] = 'Giovedì';
+$lang['AStat_day_of_week_5'] = 'Venerdì';
+$lang['AStat_day_of_week_6'] = 'Sabato';
+
+$lang['AStat_month_of_year_1'] = 'Gennaio';
+$lang['AStat_month_of_year_2'] = 'Febbraio';
+$lang['AStat_month_of_year_3'] = 'Marzo';
+$lang['AStat_month_of_year_4'] = 'Aprile';
+$lang['AStat_month_of_year_5'] = 'Maggio';
+$lang['AStat_month_of_year_6'] = 'Giugno';
+$lang['AStat_month_of_year_7'] = 'Luglio';
+$lang['AStat_month_of_year_8'] = 'Agosto';
+$lang['AStat_month_of_year_9'] = 'Settembre';
+$lang['AStat_month_of_year_10'] = 'Ottobre';
+$lang['AStat_month_of_year_11'] = 'Novembre';
+$lang['AStat_month_of_year_12'] = 'Dicembre';
+
+$lang['AStat_by_period'] = 'Per periodi';
+$lang['AStat_by_ip'] = 'Per IP';
+$lang['AStat_by_category'] = 'Per categorie';
+$lang['AStat_config'] = 'Configurazione';
+
+$lang['AStat_BarColor_Pages'] = 'Numero di pagine';
+$lang['AStat_BarColor_Img'] = 'Numero di immagini';
+$lang['AStat_BarColor_IP'] = 'Numero d\'indirizzi IP';
+$lang['AStat_MouseOverColor'] = 'Linea sorvolata';
+$lang['AStat_config_title'] = 'Configurazione di AStat';
+$lang['AStat_config_colors_and_graph'] = 'Configurazione dei colori & grafici';
+$lang['AStat_specific_ip_config'] = 'Configurazione specifica statistica per IP';
+$lang['AStat_NbIPPerPages'] = 'Numero d\'indirizzi IP per pagine';
+$lang['AStat_MaxBarWidth'] = 'Larghezza massima delle barre (pixels)';
+$lang['AStat_NbCatPerPages'] = 'Numero di categorie per pagine';
+$lang['AStat_specific_category_config'] = 'Configurazione specifica statistica per categorie';
+$lang['AStat_do_save'] = 'Salvare';
+
+$lang['AStat_page_label'] = 'Pagina';
+$lang['AStat_pages_label'] = 'Pagine';
+$lang['AStat_nb_total_ip'] = 'Numero totale d\'indirizzi IP';
+$lang['AStat_nb_total_category'] = 'Numero totale di categorie';
+$lang['AStat_Nfo_Category'] = 'Per il periodo, rappresentazione in percentuale del numero di pagine & immagini viste per categorie, e del numero medio di visualizzazione per immagine';
+$lang['AStat_Nfo_IP'] = 'Per il periodo, rappresentazione del numero di pagine & immagini viste per un indirizzo IP';
+$lang['AStat_Nfo_Period'] = 'Per il periodo, rappresentazione del numero di pagine & immagini viste, e del numero d\'indirizzi IP distinti che vi si sono collegtati';
+
+$lang['AStat_IP_geolocalisation'] = 'Geolocalizzazione ';
+$lang['AStat_PeriodPerDefault'] = 'Periodo visualizzato di default';
+$lang['AStat_specific_period_config'] = 'Configurazione statistica specifica per periodo';
+$lang['AStat_PeriodPerDefault_global'] ='Globale';
+$lang['AStat_PeriodPerDefault_all'] ='Tutti gli anni';
+$lang['AStat_PeriodPerDefault_year'] ='Anno in corso';
+$lang['AStat_PeriodPerDefault_month'] ='Mese in corso';
+$lang['AStat_PeriodPerDefault_day'] = 'Il giorno stesso';
+$lang['AStat_config_saved'] ='Configurazione registrata!';
+$lang['AStat_ShowThumbCat'] = 'Visualizzare la rappresentativa della categoria';
+$lang['AStat_yesno_true'] ='Si';
+$lang['AStat_yesno_false'] ='No';
+$lang['AStat_sortcat_page'] ='Rappresentazione della percentuale delle pagine visitate';
+$lang['AStat_sortcat_picture'] = 'Rappresentazione della percentuale delle immagini viste';
+$lang['AStat_sortcat_nbpicture'] = 'Numero medio di visite per immagine';
+$lang['AStat_DefaultSortCat'] = 'Ordine  di default';
+$lang['AStat_SortCatLabel'] = 'Ordinato  per:';
+$lang['AStat_version'] = 'versione';
+
+$lang['AStat_RefImageLabel'] = 'Categorie / Nome dell\'immagine';
+$lang['AStat_by_image'] = 'Per immagine';
+$lang['AStat_nb_total_image'] = 'Numero di immagini totale';
+$lang['AStat_SortImgLabel'] ='Ordinato  per:';
+$lang['AStat_sortimg_picture'] = 'Numero di visite dell\'immagine';
+$lang['AStat_sortimg_catname'] = 'Ordine alfabetico - Categorie / Nome dell\'immagine';
+$lang['AStat_Nfo_Image'] = 'Per il periodo, il numero di visite per ogni immagine, e la percentuale che questo rappresenta sul numero totale di immagini';
+$lang['AStat_specific_image_config'] = 'Configurazione statistica specifica per immagine';
+$lang['AStat_NbImgPerPages'] = 'Numero di immagini per pagina';
+$lang['AStat_ShowThumbImg'] = 'Anteprima dell\'immagine';
+$lang['AStat_DefaultSortImg'] = 'Ordine di default';
+
+//--- << v1.1.1 <<
+//--- >> v1.2.0 >>
+$lang['AStat_BarColor_Cat'] ='Numero di categrorie';
+$lang['AStat_deleted_user'] ='Utente cancellato';
+$lang['AStat_SortIPLabel'] ='Ordinato  per:';
+$lang['AStat_sortip_picture'] ='Numero di immagini viste';
+$lang['AStat_sortip_ip'] ='Utente/indirizzo ';
+$lang['AStat_sortip_page'] ='Numero di pagine viste';
+$lang['AStat_RefIPLabel'] ='Utente/indirizzo IP';
+$lang['AStat_DefaultSortIP'] ='Ordine  di default';
+$lang['AStat_general_config'] ='Configurazione generale';
+$lang['AStat_SeeTimeRequests'] ='Visualizzare la durata d\'esecuzione delle richieste';
+$lang['AStat_time_request_label'] ='Esecuzione della richiesta in';
+
+$lang['AStat_section_categories'] = $lang['Categories'];
+$lang['AStat_section_tags'] = $lang['Tags'];
+$lang['AStat_section_search'] = $lang['search'];
+$lang['AStat_section_list'] = $lang['random_cat'] ;
+$lang['AStat_section_favorites'] = $lang['favorites'];
+$lang['AStat_section_most_visited'] = $lang['most_visited_cat'];
+$lang['AStat_section_best_rated'] = $lang['best_rated_cat'];
+$lang['AStat_section_recent_pics'] = $lang['recent_pics_cat'];
+$lang['AStat_section_recent_cats'] = $lang['recent_cats_cat'];
+$lang['AStat_section_additional_page'] = 'Plugin <a href=""http://phpwebgallery.net/ext/extension_view.php?eid=153"">Additional pages</a>';
+$lang['AStat_section_web_services'] = 'Plugin <a href=""http://phpwebgallery.net/ext/extension_view.php?eid=171"">Web services statistics</a>';
+$lang['AStat_section_most_commented'] = 'Plugin <a href=""http://phpwebgallery.net/ext/extension_view.php?eid=145"">Most Commented</a>';
+$lang['AStat_section_unknown'] = 'Non gestita [%s]';
+
+$lang['AStat_date_time_format'] = 'd/m/Y H:i:s';
+$lang['AStat_event'] ='evento';
+$lang['AStat_events'] ='eventi';
+$lang['AStat_section_label'] ='Sezione';
+$lang['AStat_deleted_picture'] = 'L\'immagine non è più nella base dati';
+$lang['AStat_tools'] ='Strumenti';
+$lang['AStat_tools_title'] ='Strumenti di manutenzione';
+$lang['AStat_tools_result_ok'] = 'L\'azione è stata condotta correttamente';
+
+$lang['AStat_tools_deleted_user'] = 'Aggiornare nella cronologia i riferimenti degli utenti';
+$lang['AStat_tools_deleted_user_nfo0'] = 'Questa funzione forza a <i>guest</i> l\'ID di un\'utente che ha generato un evento nella cronologia e di cui il conto è stato eliminato dal ';
+$lang['AStat_tools_deleted_user_nfo1'] = '%s ID sconosciuti sono presenti negli eventi della cronologia e impattano %s eventi:  <ul>%s </ul>';
+$lang['AStat_tools_deleted_user_nfo2'] = 'Tutti gli ID utente presenti negli eventi della cronologia esistono. Nessuna azione deve essere condotta.';
+$lang['AStat_tools_deleted_user_apply'] = 'Effettuare l\'aggiornamento'*;
+
+$lang['AStat_tools_general_nfo'] = 'Informazioni generali sulla cronologia';
+
+$lang['AStat_tools_deleted_picture'] = 'Aggiornare nella cronologia i riferimenti delle immagini';
+$lang['AStat_tools_deleted_picture_nfo0'] = 'Sostituisce l\'ID delle immagini che non esistono più nella base dati con [id #0]</li>.';
+$lang['AStat_tools_deleted_picture_nfo1'] = '%s immagini inesistenti sono presenti negli eventi della cronologia e impattano %s eventi:  < ul>%s < / ul >';
+$lang['AStat_tools_deleted_picture_nfo2'] = 'Tutte le immagini presenti negli eventi della cronologia esistono. Nessuna azione deve essere condotta.';
+$lang['AStat_tools_deleted_picture_apply'] = 'Effettuare l\'aggiornamento';
+
+//--- << v1.2.0 <<
+
+//--- >> v1.3.0 >>
+
+$lang['AStat_section_old_deleted_cat'] = 'Vecchia categoria che non è stato possibile importare';
+$lang['AStat_tools_general_nfo_nfo'] ='<ul><li>%s eventi presenti nella cronologia</li>
+    <li>Dimensione della tabella %s (Tabella: %s ; Index: %s)</li>
+    <li>Data del primo evento : %s</li>
+    <li>Data del ultimo evento : %s</li>';
+$lang['AStat_tools_purge_history'] ='"Ripulire" la cronologia';
+$lang['AStat_tools_purge_history_nfo'] ='Elimina della cronologia tutti gli enventi precedente alla data ed ottimizza la tabella. <br><b>Questa azione è irreversibile</b>.';
+$lang['AStat_tools_purge_history_apply'] ='Ripulire';
+$lang['AStat_tools_purge_history_date'] ='"Ripulire" gli eventi precedente di ';
+$lang['AStat_tools_purge_history_imageid0'] ='"Ripulire" gli eventi associati alle immagini eliminate (%s eventi nella cronologia)';
+$lang['AStat_tools_purge_history_categoryid0'] ='"Ripulire" gli eventi associati alle catégorie eliminate (%s eventi nella cronologia)';
+$lang['AStat_tools_result_ko'] ='Un errore si è verificato, l\'azione non ha potuto essere eseguita correttamente ';
+$lang['AStat_tools_invalid_date'] ='La data inserita non è valida!';
+$lang['AStat_tools_invalid_date2'] ='La data inserita è superiore o uguale alla data del giorno!';
+$lang['AStat_tools_deleted_picture_error0'] ='La preparazione non ha funzionato';
+$lang['AStat_tools_deleted_picture_error1'] ='La riassociazione degli eventi della cronologia non ha funzionato';
+$lang['AStat_tools_deleted_picture_ok0'] = 'La preparazione della tabella è riuscita, potete procedere alla riorganizzazione dei file sul server';
+$lang['AStat_tools_deleted_picture_ok1'] = 'La riorganizzazione dei eventi della cronologia è riuscita';
+
+$lang['AStat_tools_deleted_picture_nfo3'] = 'Quando le immagini sono fisicamente spostati da una directory, la sincronizzazione le elimina dalla base dati e le re-inserisce con un nuovo riferimento. Un\'immagine spostata lascia dunque negli avvenimenti della cronologia dei riferimenti che non esistono più. </p><p><i>AStat</i> permette :<ul><li> di memorizzare i riferimenti alle immagini <u><i>prima</i></u> di procedere alla sincronizzazione </li><li> di riassociare negli eventi della cronologia le buone referenze di un'immagine <u><i>dopo</i></u> avere proceduto a una  sincronizzazione</li></ul></p><p><b>Attenzione!</b><br><ul><li> se delle immagini diverse hanno lo stesso nome file, il risultato è imprevedibile </li><li> Questa funzionalità non è in grado di trattare le immagini per il quale il file sul server è stato rinominata</li></ul>"";
+
+$lang['AStat_tools_deleted_picture_prepare_action'] = '<u>Prima</u> di procedere alla sincronizzazione : preparare <i>AStat</i>';
+$lang['AStat_tools_deleted_picture_do_action'] = '<u>Dopo</u> la sincronizzazione : riassociare i nuovi ID delle immagini agli eventi della storicizzazione ';
+$lang['AStat_tools_deleted_picture_do'] = 'Effettuare il trattamento';
+$lang['AStat_tools_deleted_picture_nfo_nb'] = '(%s ID di immagini possono essere riassociati a %s eventi della storicizzazione)';
+
+
+$lang['AStat_tools_deleted_category'] = 'Aggiornare nella cronologia i riferimenti delle categorie';
+$lang['AStat_tools_deleted_category_nfo0'] = 'Scrive per gli eventi della cronologia legati a categorie che non esistono più, la sezione <i>categoria eliminata</i>.';
+$lang['AStat_tools_deleted_category_nfo1'] = '%s categorie inesistente sono presente negli eventi della cronologia ed impattano %s eventi: <ul>%s</ul>';
+$lang['AStat_tools_deleted_category_nfo2'] = 'Tutte le categorie presente nella cronologia esistono. Nessuna azione deve essere condotta';
+$lang['AStat_tools_deleted_category_apply'] = 'Effettuare l\'aggiornamento';
+
+$lang['AStat_section_deleted_cat'] = 'Categoria eliminata';
+
+
+$lang['AStat_adviser_not_authorized'] = 'Azione annulata: il profilo di consigliere non permette di effettuare questo tipo di azione';
+
+
+$lang['AStat_catfilter_list'] = 'Applicare un filtro sulle catagorie';
+$lang['AStat_nofilter'] = '--- Nessun filtro ---';
+
+
+
+$lang['AStat_confignotsaved'] = 'È sorto un errore, la configurazione non è stata registrata';
+$lang['AStat_gpc2_not_installed'] ='"Il plugin \'Grum Plugins Classes 2\' (versione >= %s) è necessario per i buon funzionamento di AStat"';
+
+
+$lang['AStat_BlackListedIP'] = 'blacklist degli indirizzi IP';
+$lang['AStat_AddIP'] = 'Aggiungere all\'elenco';
+$lang['AStat_DelIP'] = 'Eliminare dall\'elenco';
+$lang['AStat_tools_purge_history_ipid0'] = '"Ripulire gli eventi associati agli IP della lista nera (%s elementi nella lista nera, %s eventi nella cronologia)"';
+$lang['AStat_IP_blacklist'] = 'Mettere nella blacklist';
+$lang['AStat_IP_blacklist'] = 'Mettere nella blacklist';
+$lang['AStat_enableddisabled_true'] = 'Filtro attivato';
+$lang['AStat_enableddisabled_false'] = 'Filtro inattivo';
+$lang['AStat_enableddisabled_invert'] = 'Filtro invertito';
+?>
Index: /extensions/Random_Header/language/it_IT/index.php
===================================================================
--- /extensions/Random_Header/language/it_IT/index.php	(revision 5721)
+++ /extensions/Random_Header/language/it_IT/index.php	(revision 5721)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/Random_Header/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/Random_Header/language/it_IT/plugin.lang.php	(revision 5721)
+++ /extensions/Random_Header/language/it_IT/plugin.lang.php	(revision 5721)
@@ -0,0 +1,16 @@
+<?php
+$lang['rh_description'] = 'Permette di pubblicare nel header una fotografia a caso dalla categoria scelta, in modo normale o in immagine di fondo';
+$lang['rh_submit'] 		= 'Salvare';
+$lang['rh_before'] 		= 'prima';
+$lang['rh_after'] 		= 'dopo';
+$lang['rh_concat'] 		= 'Concatenare il banner delle pagine';
+$lang['rh_as_background'] = 'Utilizzare come sfondo';
+$lang['rh_on_picture'] 	= 'Attivo anche sulla pagina delle immagini';
+$lang['rh_headers_category'] 	 = 'Categoria d\'immagini per il banner';
+$lang['rh_theme'] 		= 'Tema';
+$lang['rh_inactif'] 	= 'Disattivato per questo tema';
+$lang['rh_aide'] 		= 'Nota:<br/>LE IMMAGINI SONO VISIBILI PER TUTTI (categoria privata o non)<br/> Lo stile CSS per l\'immagine (#RandomImage) non viene applicato in modo immagine di sfondo <br> I campi CSS devono rispettare le norme CSS (es: "overflow: auto;color: red;")<br/>In modo immagine di sfondo, l\'opzione concatenare l\' <a href=admin.php?page="configuration">banner di pagina</a> non è attivo';
+$lang['rh_additional_css'] = 'Stile CSS addizionale';
+
+
+?>
Index: /extensions/exif_view/language/it_IT/index.php
===================================================================
--- /extensions/exif_view/language/it_IT/index.php	(revision 5721)
+++ /extensions/exif_view/language/it_IT/index.php	(revision 5721)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 4660 2010-01-10 15:56:41Z ddtddt $
+// | last update   : $Date: 2010-01-10 16:56:41 +0100 (dim. 10 janv. 2010) $
+// | last modifier : $Author: ddtddt $
+// | revision      : $Revision: 4660 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/exif_view/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/exif_view/language/it_IT/plugin.lang.php	(revision 5721)
+++ /extensions/exif_view/language/it_IT/plugin.lang.php	(revision 5721)
@@ -0,0 +1,84 @@
+<?php
+
+$lang['exif_field_Contrast']  = 'Contrasto';
+$lang['exif_field_DateTimeOriginal']  = 'Data e ora (originale)';
+$lang['exif_field_DigitalZoomRatio']  = 'Zoom Digitale';
+$lang['exif_field_ExifVersion']  = 'EXIF';
+$lang['exif_field_ExposureBiasValue']  = 'compensazione dell\'esposizione';
+$lang['exif_field_ExposureMode']  = 'Modo esposizione';
+$lang['exif_field_ExposureProgram']  = 'Programma esposizione';
+$lang['exif_field_ExposureTime']  = 'Tempo di esposizione';
+$lang['exif_field_FNumber']  = 'Apertura';
+$lang['exif_field_Flash']  = 'Flash';
+$lang['exif_field_FocalLength']  = 'Lunghezza focale obiettivo';
+$lang['exif_field_FocalLengthIn35mmFilm']  = 'Lunghezza focale in 35 mm';
+$lang['exif_field_ISOSpeedRatings']  = 'ISO';
+$lang['exif_field_LightSource']  = 'Sorgente di luce';
+$lang['exif_field_Make']  = 'Costruttore';
+$lang['exif_field_MeteringMode']  = 'Modalità misurazione esposimetrica';
+$lang['exif_field_Model']  = 'Modello';
+$lang['exif_field_Saturation']  = 'Saturazione';
+$lang['exif_field_Sharpness']  = 'Nitidezza';
+$lang['exif_field_Software']  = 'Software EXIF ';
+$lang['exif_field_WhiteBalance']  = 'Bilanciamento del Bianco';
+$lang['exif_value_contrast_hard']  = 'duro';
+$lang['exif_value_contrast_normal']  = 'normale';
+$lang['exif_value_contrast_soft']  = 'leggero';
+$lang['exif_value_exposure_mode_auto']  = 'automatico';
+$lang['exif_value_exposure_mode_auto_bracket']  = 'bracketting automatico';
+$lang['exif_value_exposure_mode_manual']  = 'manuale';
+$lang['exif_value_exposure_program_action']  = 'azione';
+$lang['exif_value_exposure_program_aperture']  = 'Priorità apertura';
+$lang['exif_value_exposure_program_creative']  = 'creativo';
+$lang['exif_value_exposure_program_landscape']  = 'Orizzontale';
+$lang['exif_value_exposure_program_manual']  = 'manuale';
+$lang['exif_value_exposure_program_normal']  = 'normale';
+$lang['exif_value_exposure_program_not_defined']  = 'non definito';
+$lang['exif_value_exposure_program_portrait']  = 'Verticale';
+$lang['exif_value_exposure_program_shutter']  = 'priorità otturazione';
+$lang['exif_value_flash_mode']  = 'modo';
+$lang['exif_value_flash_mode_auto']  = 'automatico';
+$lang['exif_value_flash_mode_compulsory']  = 'obbligatorio';
+$lang['exif_value_flash_mode_supress']  = 'cancellato';
+$lang['exif_value_flash_mode_unknown']  = 'indeterminato ';
+$lang['exif_value_flash_return_light_detected']  = 'luce di ritorno rilevata';
+$lang['exif_value_flash_return_light_not_detected']  = 'luce di ritorno non rilevata';
+$lang['exif_value_light_source_D50']  = 'D50';
+$lang['exif_value_light_source_D55']  = 'D55';
+$lang['exif_value_light_source_D65']  = 'D65';
+$lang['exif_value_light_source_D75']  = 'D75';
+$lang['exif_value_light_source_cloudy_weather']  = 'nuvoloso';
+$lang['exif_value_light_source_coolwhite_fluorescent_w']  = 'bianco dolce (W 3900 - 4500K)';
+$lang['exif_value_light_source_daylight']  = 'luce del giorno';
+$lang['exif_value_light_source_daylight_fluorescent_d']  = 'Fluorescente a luce del giorno (D 5700  7100K)';
+$lang['exif_value_light_source_daywhite_fluorescent_n']  = 'Fluorescente a luce del giorno (N 4600  5400K)';
+$lang['exif_value_light_source_fine_weather']  = 'Bel tempo';
+$lang['exif_value_light_source_flash']  = 'flash';
+$lang['exif_value_light_source_fluorescent']  = 'fluorescente';
+$lang['exif_value_light_source_iso_studio_tungsten']  = 'tungsteno studio ISO';
+$lang['exif_value_light_source_other']  = 'altra Sorgente di luce';
+$lang['exif_value_light_source_shade']  = 'ombrato';
+$lang['exif_value_light_source_standard_light_a']  = 'Luce standard A';
+$lang['exif_value_light_source_standard_light_b']  = 'Luce standard B';
+$lang['exif_value_light_source_standard_light_c']  = 'Luce standard C';
+$lang['exif_value_light_source_tungsten']  = 'tungsteno';
+$lang['exif_value_light_source_unknown']  = 'sconosciuta';
+$lang['exif_value_light_source_white_fluorescent']  = 'Fluorescente bianca (WW 3200 - 3700K)';
+$lang['exif_value_metering_mode_CenterWeightedAVG']  = 'Media centrale ponderata';
+$lang['exif_value_metering_mode_average']  = 'media';
+$lang['exif_value_metering_mode_multispot']  = 'multispots';
+$lang['exif_value_metering_mode_partial']  = 'parziale';
+$lang['exif_value_metering_mode_pattern']  = 'modello';
+$lang['exif_value_metering_mode_spot']  = 'spot';
+$lang['exif_value_metering_mode_unknown']  = 'sconosciuta';
+$lang['exif_value_red_eye']  = 'Riduzione occhi rossi';
+$lang['exif_value_saturation_hard']  = 'dura';
+$lang['exif_value_saturation_low']  = 'minina';
+$lang['exif_value_saturation_normal']  = 'normale';
+$lang['exif_value_sharpness_hard']  = 'dura';
+$lang['exif_value_sharpness_normal']  = 'normale';
+$lang['exif_value_sharpness_soft']  = 'leggera';
+$lang['exif_value_white_balance_auto']  = 'automatico';
+$lang['exif_value_white_balance_manual']  = 'manuale';
+
+?>
Index: /extensions/gvideo/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/gvideo/language/it_IT/plugin.lang.php	(revision 5721)
+++ /extensions/gvideo/language/it_IT/plugin.lang.php	(revision 5721)
@@ -0,0 +1,45 @@
+<?php
+$lang['py_title']  = 'PYWaie GVideo';
+$lang['py_conf']  = 'Configurazione';
+$lang['py_addvideo']  = 'Aggiungere una video';
+$lang['py_filename']  = 'Nome del file';
+$lang['py_url']  = 'indirizzo  della video';
+$lang['py_parent']  = 'Categoria parente';
+$lang['py_thumb']  = 'Miniatura';
+$lang['py_no_thumb']  = 'Nessuna Miniatura';
+$lang['py_thumb_from_server']  = 'Aggiungere la miniatura corrispondente sul server';
+$lang['py_thumb_from_user']  = 'Aggiungere la vostra miniatura ';
+$lang['py_add_band']  = 'Aggiungere  delle righe sui lati della miniatura';
+$lang['py_thumb_resize']  = 'Ridimensionare la miniatura';
+$lang['py_width']  = 'Larghezza';
+$lang['py_height']  = 'Altezza';
+$lang['py_start']  = 'Partenza della video';
+$lang['py_*']  = 'Campi obbligatori';
+$lang['py_autostart']  = 'Autostart';
+$lang['py_quality']  = 'Qualità';
+$lang['py_playermode']  = 'Player Mode';
+
+// Infobulles
+$lang['pybulle_reference']  = 'Inserire qui il link della pagina dove si trova la video.<br> Potete usare delle video di Google, YouTube, DailyMotion, Wideo, Vimeo e Wat.
+Esempi: <br><br>- http://video.google.fr/videoplay?docid=4600755234172037942<br>- http://www.youtube.com/watch?v=eUvApC0bwUk<br>- http://www.dailymotion.com/video/x29fys_doorway<br>- http://www.wideo.fr/video/iLyROoaftYvl.html<br>- http://www.vimeo.com/1747316<br>- http://www.wat.tv/video/abcd.html';
+$lang['pybulle_start']  = 'definisce il punto di partenza (in secondi) della video. Questa opzione è attiva solo con Google Video.';
+$lang['pybulle_categorie']  = 'Categoria dove sarà scritto il file : solo le categorie reali vengono listate. Se si desidera avere il file in una categoria virtuale, occorrerà associarla in un secondo momento.';
+$lang['pybulle_miniature']  = 'Potete scegliere di recuperare la miniatura corrispondente alla video sul server. Di default, le dimensioni delle miniature sono 320x240 su Google Video, 320x240 su Dailymotion, 130x97 su Youtube, 154x114 su Wideo e 200x150 su Vimeo. <br><br>Potete anche scegliere di inviare la vostra miniatura. <br><br>In tutti i casi, potete eventualmente ridimensionarla';
+
+
+// Messages d'infos ou d'erreurs
+$lang['py_error2']  = 'Non è stato possibile procedere alla registrazione. Non avete riempito correttamente la scheda.';
+$lang['py_error3']  = 'Dovete completare tutti i campi obbligatori seniati con un\'asterisco';
+$lang['py_error5']  = 'Indirizzo non valido!';
+$lang['py_error6']  = 'Il file "%s" esiste già!';
+$lang['py_error7']  = 'Non è stato possibile registrare il file "%s"';
+$lang['py_error8']  = 'Verificare che la cartella %s possiede i permessi necessari (chmod).';
+$lang['py_error9']  = 'Non è stato possibile aggiungere o ridimensionare la miniatura.';
+$lang['py_error11']  = 'Una miniatura esiste già con questo nome (%s)';
+$lang['py_error12']  = 'Campo miniatura non completato: miniatura non aggiunta.';
+$lang['py_info2']  = 'Miniatura aggiunto con successo';
+$lang['py_info3']  = 'File registrato e sincronizzato con successo (%s)';
+$lang['py_info4']  = 'Configurazione salvata.';
+$lang['py_show_file']  = '<a href="%s">Visualizzare il file</a>.';
+
+?>
Index: /extensions/lightbox/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/lightbox/language/it_IT/plugin.lang.php	(revision 5721)
+++ /extensions/lightbox/language/it_IT/plugin.lang.php	(revision 5721)
@@ -0,0 +1,35 @@
+<?php
+
+$lang['lb_display']  = 'Visualizzazione';
+$lang['lb_display_name']  = 'Visualizzare il titolo dell\'immagine';
+$lang['lb_name_link']  = 'Link del titolo';
+$lang['lb_none']  = 'Nessuno';
+$lang['lb_picture']  = 'Pagina dell\'immagine';
+$lang['lb_high']  = 'Immagine in alta definizione';
+
+$lang['lb_display_arrows']  = 'Visualizzare i pulsanti di navigazione';
+$lang['lb_all_category']  = 'Tenere conto di tutte le immagini della categoria';
+$lang['lb_yes']  = 'Si';
+$lang['lb_no']  = 'Non';
+
+$lang['lb_theme_transition']  = 'Tema e Transizione';
+$lang['lb_transition']  = 'Transizione';
+$lang['lb_theme']  = 'Tema';
+$lang['lb_transition_elastic']  = 'Elastico';
+$lang['lb_transition_fade']  = 'Sfumato';
+$lang['lb_transition_none']  = 'Nessuna';
+$lang['lb_transition_speed']  = 'Velocità di transizione';
+
+$lang['lb_dimensions']  = 'Dimensioni';
+$lang['lb_initial_width']  = 'Larghezza iniziale';
+$lang['lb_initial_height']  = 'Altezza iniziale';
+
+$lang['lb_fixed_width']  = 'Larghezza fissa';
+$lang['lb_fixed_height']  = 'Altezza fissa';
+
+$lang['lb_configuration_saved']  = 'Configurazione salvata';
+$lang['lb_default_parameters']  = 'Parametri di default';
+$lang['lb_default_parameters_saved']  = 'Parametri di default salvati';
+
+
+?>
Index: /extensions/meta/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/meta/language/it_IT/plugin.lang.php	(revision 5721)
+++ /extensions/meta/language/it_IT/plugin.lang.php	(revision 5721)
@@ -0,0 +1,61 @@
+<?php
+//onglet gestion
+$lang['meta_onglet_gestion'] = 'Metadati';
+$lang['meta_desh3'] = 'Aggiungere i metadati a tutte le pagine';
+$lang['meta_name'] = 'Nome del Metadato';
+$lang['meta_select'] = 'Selezionare il metadato a modificare';
+$lang['meta_choix'] = 'Modificare il Metadato';
+$lang['meta_list'] = 'Metadato :';
+$lang['meta_select2'] = 'Selezionare il metadato';
+$lang['meta_description'] = 'descrizione';
+$lang['meta_diff_val'] = 'Valore possibile';
+$lang['meta_comp'] = 'Metadato da completare';
+$lang['meta_insmeta'] = 'Inserire il metadato nella base dati';
+
+//onglet categorie
+$lang['meta_onglet_categorie'] = 'Metadato delle categorie';
+$lang['meta_cath3'] = 'Aggiungere dei meta keywords alle categorie';
+$lang['meta_select3'] = 'Selezionare la catégoria';
+$lang['meta_selectcat'] = 'Selezionare il nome della categoria per i meta keywords a modificare';
+$lang['meta_listcat'] = 'Elenco delle categorie:';
+$lang['meta_choixcat'] = 'Modificare i Metadati della categoria';
+$lang['meta_compcat'] = 'Keywords della categoria da completare';
+$lang['meta_inscat'] = 'Inserire i Keywords nella base dati';
+
+//onglet image;
+$lang['meta_onglet_image'] = 'Metadati delle immagini';
+$lang['meta_img'] = 'Aggiungere dei meta keywords alle immagini';
+$lang['meta_selectimg'] = 'Scegliere il nome del\'immagine per il meta keywords a modificare';
+$lang['meta_listimg'] = 'Elenco delle immagini';
+$lang['meta_choiximg'] = 'Modificare il Metadato del\'immagine';
+$lang['meta_selecti3'] = 'Scegliere l\'immagine';
+$lang['meta_compimg'] = 'Keywords del\'immagine da completare';
+
+//onglet description
+$lang['meta_onglet_description'] = 'Descrizione dei Metadati';
+$lang['meta_author'] = 'Descrizione del meta autor';
+$lang['meta_author_help'] = 'Informazioni sull\'autore <br>
+ Informazioni sull\'autore del sito';
+$lang['meta_keywords'] = 'Descrizione dei meta keywords';
+$lang['meta_keywords_help'] ="'parola chiave, parola chiave, ecc.'<br>
+Keywords di descrizione della pagina web. (separato da una virgola)";
+$lang['meta_Description'] = 'Descrizione del meta Description';
+$lang['meta_Description_help'] = 'Descrizione del sito<br>
+Permette di fornire un\'informazione da visualizzare con il risultato di una ricerca.';
+$lang['meta_robots'] = 'Descrizione del meta robots';
+$lang['meta_robots_help'] = 'all : Permette al robot di referenziare tutta la pagina (di default)<br>
+follow : Permette al robot di seguire i link della pagina<br>
+index : Permette al robot d\'indicizzare la pagina <br>
+nofollow : Proibisce al robot di seguire i link<br>
+noindex : Proibisce al robot d\'indicizzare la pagina<br>
+none : Impedisce al robot di proseguire l\'indicizzazione del sito<br>';
+
+
+//upgrade
+$lang['meta_maj'] = 'Aggiornamento';
+$lang['meta_majt'] = 'Aggiornamento completato<br> Cliccare sul menu Meta per ritornare alla pagina di gestione del plugin';
+
+
+
+
+?>
